package validator

import (
	"regexp"

	"github.com/go-playground/validator/v10"
)

func validateCANID(fl validator.FieldLevel) bool {
	ok, _ := regexp.Match(`^[0-9]+(-[0-9]+)?$`, []byte(fl.Field().String()))
	return ok
}
